Subject: [Fot] Black Friday Kastner Cup Discount

From: Curt Johnston via Fot <[email-masked]>
Date: Wed, 22 Nov 2023 11:59:29 -0800 (PST)

--===============1175688771411810171==
	boundary="----=_Part_335048_215845748.1700683169790"

------=_Part_335048_215845748.1700683169790
Content-Transfer-Encoding: 7bit

Hello FOT,
 
SVRA has a Black Friday $100 registration discount going on now (Facebook https://www.facebook.com/photo/?fbid=733340082169845&set=a.625709139599607)
 
So this is a good time to sign up for the 2024 Kastner Cup at Sonoma Raceway.  Honestly, I usually sign up so late I have to pay the added fee.  But this year is different because SVRA has posted on Facebook a $100 registration discount.  We need a good showing of Triumphs to get two featured races and become the featured marque at Sonoma.  Also, if you sign up for both Sonoma and Laguna Seca SpeedTour races, SVRA will provide free test days through the Kastner Cup Race Committee.  In addition, with a strong FOT field at Laguna, SVRA has offered us a Triumph feature race as well; that would be so cool.
 
We have been asked to create a list of drivers signed up for both races.  SVRA will then provide each FOT/Kastner Cup driver free Thursday test days upon arrival/registration at the track (so don't pay for testing if you go to both races).  So send me an email if you'll be at both races.
 
On the flip side, if you can only attend one race, the Black Friday deal includes $50 off the Thursday Test Day registration.
 
This is the direct SVRA registration link: Events | SVRA https://svra.com/Events/?fbclid=IwAR2ZoIVZm0PsqhSAF9A0oRk4bznw9vQn7obtz0AgCs2kHDx5Oon_UYKRVhg
 
Curt Johnston
2024 Kastner Cup Race Committee Chair
[email-masked] mailto:[email-masked]
707-249-1667
------=_Part_335048_215845748.1700683169790
Content-Transfer-Encoding: 7bit

<!doctype html>
<html>
 <head> 
  <meta charset="UTF-8"> 
 </head>
 <body>
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">Hello FOT,</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   &nbsp;
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">SVRA has a Black Friday $100 registration discount going on now (<a href="https://www.facebook.com/photo/?fbid=733340082169845&amp;set=a.625709139599607">Facebook</a>)</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   &nbsp;
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;"> 
   <div>
    So this is a good time to sign up for the 2024 Kastner Cup at Sonoma Raceway.&nbsp; Honestly, I usually sign up so late I have to pay the added fee.&nbsp; But this year is different because SVRA has posted on Facebook a $100 registration discount.&nbsp; We need a good showing of Triumphs to get two featured races and become the featured marque at Sonoma.&nbsp; Also, if you sign up for both Sonoma and Laguna Seca SpeedTour races, SVRA will provide free test days through the Kastner Cup Race Committee.&nbsp; In addition, with a strong FOT field at Laguna, SVRA has offered us a Triumph feature race as well; that would be so cool.
   </div> 
   <div class="default-style" style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: #333333;">
    &nbsp;
   </div> 
   <div class="default-style" style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: #333333;">
    We have been asked to create a list of drivers signed up for both races.&nbsp; SVRA will then provide each FOT/Kastner Cup driver free Thursday test days upon arrival/registration at the track (so don't pay for testing if you go to both races).&nbsp; So send me an email if you'll be at both races.
   </div> 
   <div class="default-style" style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: #333333;">
    &nbsp;
   </div> 
   <div class="default-style" style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: #333333;">
    On the flip side, if you can only attend one race, the Black Friday deal includes $50 off the Thursday Test Day registration.
   </div> 
   <div class="default-style" style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: #333333;">
    &nbsp;
   </div> 
   <div class="default-style" style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: #333333;">
    This is the direct SVRA registration link: <a href="https://svra.com/Events/?fbclid=IwAR2ZoIVZm0PsqhSAF9A0oRk4bznw9vQn7obtz0AgCs2kHDx5Oon_UYKRVhg">Events | SVRA</a>
   </div> 
   <div class="default-style" style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: #333333;">
    &nbsp;
   </div> 
   <div class="default-style" style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: #333333;">
    Curt Johnston
   </div> 
   <div class="default-style" style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: #333333;">
    2024 Kastner Cup Race Committee Chair
   </div> 
   <div class="default-style" style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: #333333;">
    <a href="mailto:[email-masked]">[email-masked]</a>
   </div> 
   <div class="default-style" style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: #333333;">
    707-249-1667
   </div> 
  </div>
 </body>
</html>
------=_Part_335048_215845748.1700683169790--

--===============1175688771411810171==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot

--===============1175688771411810171==--